﻿	::selection {
	background: #cc2926; /* Safari */
	color: #fff;
	}
	::-moz-selection {
		background: #cc2926; /* Firefox */
		color: #fff;
	}


.hide {
display: none; }


	body {
		background: #1d1d1d;
		padding: 0;
		margin: 0;
		width: 100%;
		color: #8c8c8c;
		font-family: arial;
	}

	img {
		max-width: 100%;
		height: auto;
	}

	@font-face {
	    font-family: 'oswaldbold';
	    src: url('../fonts/oswald-bold-webfont.eot');
	    src: url('../fonts/oswald-bold-webfont.eot?#iefix') format('embedded-opentype'),
	         url('../fonts/oswald-bold-webfont.woff') format('woff'),
	         url('../fonts/oswald-bold-webfont.ttf') format('truetype'),
	         url('../fonts/oswald-bold-webfont.svg#oswaldbold') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}

	@font-face {
	    font-family: 'oswaldlight';
	    src: url('../fonts/oswald-light-webfont.eot');
	    src: url('../fonts/oswald-light-webfont.eot?#iefix') format('embedded-opentype'),
	         url('../fonts/oswald-light-webfont.woff') format('woff'),
	         url('../fonts/oswald-light-webfont.ttf') format('truetype'),
	         url('../fonts/oswald-light-webfont.svg#oswaldlight') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}

	@font-face {
	    font-family: 'oswaldbook';
	    src: url('../fonts/oswald-regular-webfont.eot');
	    src: url('../fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
	         url('../fonts/oswald-regular-webfont.woff') format('woff'),
	         url('../fonts/oswald-regular-webfont.ttf') format('truetype'),
	         url('../fonts/oswald-regular-webfont.svg#oswaldbook') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}

	.japanese {
		font-family: "Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Osaka","MS PGothic",'ＭＳ Ｐゴシック',sans-serif;
	}


	nav {
		width: 1200px;
		max-width: 100%;
		margin: 0 auto;
	}

		nav .logo {
			width: 260px;
			margin: 23px 0 0 0;
			float: left;
			height: 55px;
			background: url('../images/header_logo.png') no-repeat center top;
			-moz-transition: all 0.2s linear;
			-webkit-transition: all 0.2s linear;
			-o-transition: all 0.2s linear;
			transition: all 0.2s linear;
			text-indent: -99999px;
			max-width: 100%;
		}
		nav .logo:hover {
			background: url('../images/header_logo.png') no-repeat center bottom;
			-moz-transition: all 0.2s linear;
			-webkit-transition: all 0.2s linear;
			-o-transition: all 0.2s linear;
			transition: all 0.2s linear;
		}
		/*
		nav ul {
			display: inline-block;
			list-style-type: none;
			padding: 0;
			margin: 0 0 0 20px;
			width: 600px;
			float: left;
		}

		nav ul li {
			display: inline;
			list-style-type: none;
			margin: 0;
			font-family: "oswaldbold";
			color: #fff;
			font-size: 26px;
			border-right: 1px solid #2a2a2a;
			padding: 30px 40px;
			float: left;
			cursor: pointer;
			-moz-transition: all 0.2s linear;
			-webkit-transition: all 0.2s linear;
			-o-transition: all 0.2s linear;
			transition: all 0.2s linear;
		}

		nav ul li:hover {
			color: #9a9a9a;
			background: #414141;
			cursor: pointer;
			-moz-transition: all 0.2s linear;
			-webkit-transition: all 0.2s linear;
			-o-transition: all 0.2s linear;
			transition: all 0.2s linear;
		}
		*/

		.social ul {
			padding: 0;
			margin: 0;
			display: inline-block;
			list-style-type: none;
			float: right;
			width: 200px;
		}

		.social ul li {
			display: inline;
			list-style-type: none;
			margin: 0;
			padding: 29px 0;
			border: 0;
			float: right;
			-moz-opacity: 0.30;
			opacity: 0.30;
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=30);
		}

		.social ul li:hover {
			-moz-opacity: 1;
			opacity: 1;
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);

		}

		.social a {
			padding: 34px 15px 34px 15px;
		}

		nav .first {
			border-right: 1px solid #2a2a2a;
			border-left: 1px solid #2a2a2a;
		}

		#banner {
			width: 100%;
			max-width: 100%;
			height: 350px;
			max-height: 350px;
			clear: both;
                  background: url('../images/header_bg_3.jpg') no-repeat center top;
                  -webkit-background-size: cover;
                  -moz-background-size: cover;
                  -o-background-size: cover;
                  background-size: cover;
		}

			figure.mainbanner {
			  padding-top: 0;  /* slope */
			  height: 350px;  /* start height */
			  margin: 0;
			  max-height: 350px;

			  background: url('../images/header_bg_3.jpg') no-repeat center top;
			  -webkit-background-size: cover;
			  -moz-background-size: cover;
			  -o-background-size: cover;
			  background-size: cover;
			}

		.contentdark {
			background: url('../images/content_gloss_dkgrey.jpg') repeat-x;
		}

		.contentlight {
			background: url('../images/content_gloss_ltgrey.jpg') #2f2f2f repeat-x;
		}

		.inner {
			width: 1200px;
			margin: 0 auto;
			max-width: 100%;
			padding: 35px 0 0 0;
			text-align: center;
			overflow: hidden;
		}
			.inner h1 {
				font-size: 60px;
				font-family: "oswaldbold";
				text-transform: uppercase;
				color: #fff;
				text-shadow: 2px 2px 0px #000000;
        		filter: dropshadow(color=#000000, offx=2, offy=2);
        		padding: 0;
        		margin: 0;

        		letter-spacing: 4px;
			}
			.inner h2 {
				font-size: 18px;
				font-family: arial;
				color: #a7a7a7;
				margin: 0;
				font-weight: normal;
				font-style: italic;
			}

		.about {
			font-size: 19px;
			color: #8c8c8c;
			width: 1000px;
			max-width: 95%;
			margin: 0 auto;
			text-align: center;
			line-height: 28px;
		}

	#lava {
			width: 100%;
			max-width: 100%;
			height: 265;
			max-height: 265px;
			clear: both;
			margin: 60px 0 0 0;
		}

			figure.lavabanner {
			  padding-top: 0;  /* slope */
			  height: 265px;  /* start height */
			  margin: 0;
			  max-height: 100%;

			  background-image: url('../images/lava_bg.jpg');
			  background-size: cover;
			  -moz-background-size: cover;  /* Firefox 3.6 */
			  background-position: center top;  /* Internet Explorer 7/8 */
			}

	.quote {
		width: 360px;
		display: block;
		float: left;
		padding: 60px 20px 50px 20px;
	}

	.quotetext {
		font-family: arial;
		font-size: 28px;
		color: #b6b6b6;
		display: block;
	}

	.quoter {
		display: block;
		font-family: arial;
		font-size: 18px;
		color: #7d7c7c;
		font-style: italic;
		padding: 45px 0 0 0;
	}

	.stars {
		display: block;
		text-align: center;
		padding: 20px 0 0 0;
	}

	.androidios {
		text-align: left;
		font-size: 14px;
		color: #fff;
		padding: 10px 12px 0 0;
		text-shadow: 1px 1px 0px #000000;
        filter: dropshadow(color=#000000, offx=1, offy=1);
	}
	.androidios img {
		max-height: 57px;
	}

	.multimedia {
		/*text-align: center;*/
		padding: 40px 0 60px 0;
		margin-bottom: 40px;
	}
		.multimedia img {
			border: 1px solid #6d6d6d;
			margin: 7px;
			max-width: 50%;
			width: 580px;
			height: auto;
			float: left;
		}
		.multimedia img:hover {
			border: 1px solid #b1b1b1;
		}

	.getsocial {
		max-width: 840px;
		margin: 0 auto;
		text-align: center;
		overflow: hidden;
		padding: 27px 0;
		height: 80px;
	}

	#socialfb {
		width: 200px;
		height: 69px;
		font-family: arial;
		font-weight: bold;
		color: #0d4c4f;
		text-shadow: 1px 1px 0px #c0edef;
        filter: dropshadow(color=#c0edef, offx=1, offy=1);
        background: url('../images/button-facebook.png') no-repeat center top;
        float: left;
        margin: 0 8px 0 0;
        -webkit-transition: .2s;
		-moz-transition: .2s;
		transition: .2s;
	}
	#socialfb:hover {
		margin: 2px 8px 0 0;
		-webkit-transition: .2s;
		-moz-transition: .2s;
		transition: .2s;
	}
		#socialfb a {
			display: block;
			padding: 23px 0;
			color: #0d4c4f;
			text-shadow: 1px 1px 0px #c0edef;
        	filter: dropshadow(color=#c0edef, offx=1, offy=1);
        	text-decoration: none;
		}

	#socialtwitter {
		width: 200px;
		height: 69px;
		font-family: arial;
		font-weight: bold;
		color: #0d4c4f;
		text-shadow: 1px 1px 0px #c0edef;
        filter: dropshadow(color=#c0edef, offx=1, offy=1);
        background: url('../images/button-twitter.png') no-repeat center top;
        float: left;
        margin: 0 8px 0 0;
        -webkit-transition: .2s;
		-moz-transition: .2s;
		transition: .2s;
	}
	#socialtwitter:hover {
		margin: 2px 8px 0 0;
		-webkit-transition: .2s;
		-moz-transition: .2s;
		transition: .2s;
	}
		#socialtwitter a {
			display: block;
			padding: 23px 0;
			color: #0d4c4f;
			text-shadow: 1px 1px 0px #c0edef;
        	filter: dropshadow(color=#c0edef, offx=1, offy=1);
        	text-decoration: none;
		}

	#socialgoogle {
		width: 200px;
		height: 69px;
		font-family: arial;
		font-weight: bold;
		color: #0d4c4f;
		text-shadow: 1px 1px 0px #c0edef;
        filter: dropshadow(color=#c0edef, offx=1, offy=1);
        background: url('../images/button-google.png') no-repeat center top;
        float: left;
        margin: 0 8px 0 0;
        -webkit-transition: .2s;
		-moz-transition: .2s;
		transition: .2s;
	}
	#socialgoogle:hover {
		margin: 2px 8px 0 0;
		-webkit-transition: .2s;
		-moz-transition: .2s;
		transition: .2s;
	}
		#socialgoogle a {
			display: block;
			padding: 23px 0;
			color: #0d4c4f;
			text-shadow: 1px 1px 0px #c0edef;
        	filter: dropshadow(color=#c0edef, offx=1, offy=1);
        	text-decoration: none;
		}

	#socialforums {
		width: 200px;
		height: 69px;
		font-family: arial;
		font-weight: bold;
		color: #0d4c4f;
		text-shadow: 1px 1px 0px #c0edef;
        filter: dropshadow(color=#c0edef, offx=1, offy=1);
        background: url('../images/button-forums.png') no-repeat center top;
        float: left;
        margin: 0 0px 0 0;
        -webkit-transition: .2s;
		-moz-transition: .2s;
		transition: .2s;
	}
	#socialforums:hover {
		margin: 2px 0px 0 0;
		-webkit-transition: .2s;
		-moz-transition: .2s;
		transition: .2s;
	}
		#socialforums a {
			display: block;
			padding: 23px 0;
			color: #0d4c4f;
			text-shadow: 1px 1px 0px #c0edef;
        	filter: dropshadow(color=#c0edef, offx=1, offy=1);
        	text-decoration: none;
		}
	
	.clear {
		clear: both;
	}

	footer {
		height: 340px;
		background: url('../images/footer_bg.jpg') #141414 no-repeat center top;

	}
		footer .container {
			width: 675px;
			margin: 0 auto;
			padding: 30px 0 23px 0;
		}
		footer .logos {
			float: left;
			width: 375px;
			text-align: left;
		}
			footer .logos img {
				display: block;
				float: left;
                        padding: 0 25px 0 0;
			}
		footer .copyright {
			font-size: 13px;
			color: #5e5e5e;
			float: left;
			width: 267px;
			padding: 60px 0 0 25px;
			text-shadow: 1px 1px 0px #000000;
        	filter: dropshadow(color=#000000, offx=1, offy=1);
		}
		footer ul {
			list-style-type: none;
			width: 600px;
			padding: 35px 0 0 0;
		}
			footer ul li {
				display: inline-block;
				width: 260px;
				padding: 0 0 15px 0;
				font-size: 13px;
				color: #c4c4c4;
				text-shadow: 1px 1px 0px #000000;
        		filter: dropshadow(color=#000000, offx=1, offy=1);
			}
		footer a {
			color: #c4c4c4;
			text-shadow: 1px 1px 0px #000000;
        	filter: dropshadow(color=#000000, offx=1, offy=1);
        	text-decoration: none;
		}
			footer a:hover {
				color: #f5982d;
				text-shadow: 1px 1px 0px #000000;
	        	filter: dropshadow(color=#000000, offx=1, offy=1);
	        	text-decoration: none;
			}

		#back-top {
			position: fixed;
			bottom: 15px;
			z-index: 999;
			right: 0;
			margin: 0 25px 0 0;
		}

		#back-top a {
			width: 70px;
			display: block;
			text-align: center;
			font: 11px/100% Arial, Helvetica, sans-serif;
			text-transform: uppercase;
			text-decoration: none;
			color: #bbb;

			/* transition */
			-webkit-transition: 1s;
			-moz-transition: 1s;
			transition: 1s;
		}
		#back-top a:hover {
			color: #FFF;
		}

		/* arrow icon (span tag) */
		#back-top span {
			width: 70px;
			height: 70px;
			display: block;
			margin-bottom: 7px;
			background: #cc2926 url('../images/up-arrow.png') no-repeat center center;

			/* rounded corners */
			-webkit-border-radius: 15px;
			-moz-border-radius: 15px;
			border-radius: 15px;

			/* transition */
			-webkit-transition: 1s;
			-moz-transition: 1s;
			transition: 1s;
		}
		#back-top a:hover span {
			background-color: #777;
		}

	.langcontainer {
		max-width: 1200px;
		margin: 0 auto;
	}

	.tablet {
		background: url('../images/content_tablet.png') no-repeat center;
		padding: 80px 0;
	}

	.video {
		margin: 20px 0;
	}

	/*************************
	1100
	*************************/
	@media screen and (max-width: 1100px) {
		/*
		nav ul {
			width: 310px;
		}

		nav ul li {
			display: inline;
			list-style-type: none;
			margin: 0;
			font-family: "oswaldbold";
			color: #fff;
			font-size: 18px;
			border-right: 1px solid #2a2a2a;
			padding: 30px 15px;
			float: left;
			cursor: pointer;
			-moz-transition: all 0.2s linear;
			-webkit-transition: all 0.2s linear;
			-o-transition: all 0.2s linear;
			transition: all 0.2s linear;
		}

		nav ul li:hover {
			color: #9a9a9a;
			background: #414141;
			cursor: pointer;
			-moz-transition: all 0.2s linear;
			-webkit-transition: all 0.2s linear;
			-o-transition: all 0.2s linear;
			transition: all 0.2s linear;
		}
		*/
		.inner {
			width: auto;
		}
		.inner h1 {
			font-size: 50px;
			font-family: "oswaldbold";
			color: #fff;
			text-shadow: 2px 2px 0px #000000;
        	filter: dropshadow(color=#000000, offx=2, offy=2);
        	padding: 0;
        	margin: 0;
        	-moz-transition: all 0.2s linear;
			-webkit-transition: all 0.2s linear;
			-o-transition: all 0.2s linear;
			transition: all 0.2s linear;

		
		}

		nav .logo {
			width: 180px;
			margin: 23px 0 0 0;
			float: left;
			height: 41px;
			background: url('../images/header_logo_865.png') no-repeat center top;
			-moz-transition: all 0.2s linear;
			-webkit-transition: all 0.2s linear;
			-o-transition: all 0.2s linear;
			transition: all 0.2s linear;
			text-indent: -99999px;
			max-width: 100%;
		}
		nav .logo:hover {
			background: url('../images/header_logo_865.png') no-repeat center bottom;
			-moz-transition: all 0.2s linear;
			-webkit-transition: all 0.2s linear;
			-o-transition: all 0.2s linear;
			transition: all 0.2s linear;
		}

		#banner {
			width: 100%;
			max-width: 100%;
			height: 300px;
			max-height: 300px;
			clear: both;
                  background: url('../images/header_bg_3.jpg') no-repeat center top;
                  -webkit-background-size: cover;
                  -moz-background-size: cover;
                  -o-background-size: cover;
                  background-size: cover;
		}

		#lava {
			width: 100%;
			max-width: 100%;
			height: 165;
			max-height: 165px;
			clear: both;
			margin: 60px 0 0 0;
		}

			figure.lavabanner {
			  padding-top: 0;  /* slope */
			  height: 165px;  /* start height */
			  margin: 0;
			  max-height: 100%;

			  background-image: url('../images/lava_bg.jpg');
			  background-size: cover;
			  -moz-background-size: cover;  /* Firefox 3.6 */
			  background-position: center top;  /* Internet Explorer 7/8 */
			}

		.quote {
			width: 95%;
			display: block;
			float: left;
			padding: 40px 20px 20px 20px;
		}

		.quotetext {
			font-family: arial;
			font-size: 20px;
			color: #b6b6b6;
			display: block;
		}

		.quoter {
			display: block;
			font-family: arial;
			font-size: 16px;
			color: #7d7c7c;
			font-style: italic;
			padding: 35px 0 0 0;
		}

		.stars img {
			width: 4%;
		}

		.ios {
			text-align: right;
			font-size: 14px;
			color: #fff;
			padding: 400px 12px 0 0;
			text-shadow: 1px 1px 0px #000000;
        	filter: dropshadow(color=#000000, offx=1, offy=1);
		}

		.android {
			text-align: right;
			font-size: 14px;
			color: #fff;
			padding: 400px 12px 0 0;
			text-shadow: 1px 1px 0px #000000;
        	filter: dropshadow(color=#000000, offx=1, offy=1);
		}

		.androidios {
			text-align: left;
			font-size: 14px;
			color: #fff;
			padding: 10px 0 0 10px;
			text-shadow: 1px 1px 0px #000000;
        	filter: dropshadow(color=#000000, offx=1, offy=1);
		}
            .multimedia {
              padding: 40px 5% 60px 17%;
            }
		.multimedia img {
			border: 1px solid #6d6d6d;
			margin: 7px;
			max-width: 65%;
			height: auto;
			width: 40%;
		}

	}

	/*************************
	900
	*************************/
	@media screen and (max-width: 900px) {
		/*
		nav ul li {
			display: inline;
			list-style-type: none;
			margin: 0;
			font-family: "oswaldbold";
			color: #fff;
			font-size: 15px;
			border-right: 1px solid #2a2a2a;
			padding: 30px 10px;
			float: left;
			cursor: pointer;
			-moz-transition: all 0.2s linear;
			-webkit-transition: all 0.2s linear;
			-o-transition: all 0.2s linear;
			transition: all 0.2s linear;
		}

		nav ul li:hover {
			color: #9a9a9a;
			background: #414141;
			cursor: pointer;
			-moz-transition: all 0.2s linear;
			-webkit-transition: all 0.2s linear;
			-o-transition: all 0.2s linear;
			transition: all 0.2s linear;
		}
		*/

            .video {
              position: relative;
              padding-bottom: 56.25%;
              padding-top: 30px; height: 0; overflow: hidden;
            }

            .video iframe,
            .video object,
            .video embed {
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
            }

		.inner {
			width: auto;
		}

		.social {
			display: none;
		}

		.inner h1 {
				font-size: 34px;
				font-family: "oswaldbold";
				color: #fff;
				text-shadow: 2px 2px 0px #000000;
        		filter: dropshadow(color=#000000, offx=2, offy=2);
        		padding: 0;
        		margin: 0;
			}

		nav .logo {
			width: 100%;
			margin: 23px 0 22px 0;
			height: 41px;
			background: url('../images/header_logo_865.png') no-repeat center top;
			-moz-transition: all 0.2s linear;
			-webkit-transition: all 0.2s linear;
			-o-transition: all 0.2s linear;
			transition: all 0.2s linear;
			text-indent: -99999px;
			max-width: 100%;
		}
		nav .logo:hover {
			background: url('../images/header_logo_865.png') no-repeat center bottom;
			-moz-transition: all 0.2s linear;
			-webkit-transition: all 0.2s linear;
			-o-transition: all 0.2s linear;
			transition: all 0.2s linear;
		}

		#banner {
			width: 100%;
			max-width: 100%;
			height: 300px;
			max-height: 300px;
			clear: both;
                  background: url('../images/header_bg_3.jpg') no-repeat center top;
                  -webkit-background-size: cover;
                  -moz-background-size: cover;
                  -o-background-size: cover;
                  background-size: cover;
		}


		#lava {
			width: 100%;
			max-width: 100%;
			height: 150;
			max-height: 150px;
			clear: both;
			margin: 60px 0 0 0;
		}

			figure.lavabanner {
			  padding-top: 0;  /* slope */
			  height: 150px;  /* start height */
			  margin: 0;
			  max-height: 100%;

			  background-image: url('../images/lava_bg.jpg');
			  background-size: cover;
			  -moz-background-size: cover;  /* Firefox 3.6 */
			  background-position: center top;  /* Internet Explorer 7/8 */
			}

		.quote {
			width: 93%;
			display: block;
			float: left;
			padding: 40px 20px 20px 20px;
		}

		.quotetext {
			font-family: arial;
			font-size: 18px;
			color: #b6b6b6;
			display: block;
		}

		.quoter {
			display: block;
			font-family: arial;
			font-size: 13px;
			color: #7d7c7c;
			font-style: italic;
			padding: 25px 0 0 0;
		}

		.stars img {
			width: 4%;
		}

		.ios {
			text-align: right;
			font-size: 14px;
			color: #fff;
			padding: 240px 12px 0 0;
			text-shadow: 1px 1px 0px #000000;
        	filter: dropshadow(color=#000000, offx=1, offy=1);
		}

		.android {
			text-align: right;
			font-size: 14px;
			color: #fff;
			padding: 240px 12px 0 0;
			text-shadow: 1px 1px 0px #000000;
        	filter: dropshadow(color=#000000, offx=1, offy=1);
		}

		.androidios {
			text-align: left;
			font-size: 14px;
			color: #fff;
			padding: 10px 0 0 10px;
			text-shadow: 1px 1px 0px #000000;
        	filter: dropshadow(color=#000000, offx=1, offy=1);
		}

            .androidios img {
              display: block;
              padding: 0 0 5px 0;
            }

		.about {
			font-size: 15px;
			color: #8c8c8c;
			width: 1000px;
			max-width: 95%;
			margin: 0 auto;
			text-align: center;
			line-height: 28px;
		}

		footer {
			height: auto;
			background: url('../images/footer_bg.jpg') #141414 no-repeat;
			background-size: cover;
			-moz-background-size: cover; 
			background-position: center top; 
		}
			footer .container {
				width: auto;
				padding: 10px 10px;
			}
			footer .copyright {
				text-align: center;
                        width: 91%;
			}
			footer .logos {
				float: left;
				width: 100%;
				text-align: center;
			}
			footer .logos img {
				display: block;
                        margin: 0 auto;
				float: none;
                        padding: 0;
			}
			footer ul {
				list-style-type: none;
				width: auto;
				padding: 35px 0 0 0;
			}
			footer ul li {
				display: block;
				width: 100%;
				padding: 0 0 15px 0;
				text-align: center;
				font-size: 13px;
				color: #c4c4c4;
				text-shadow: 1px 1px 0px #000000;
        		filter: dropshadow(color=#000000, offx=1, offy=1);
			}
		
		.getsocial {
			max-width: 300px;
			margin: 0 auto;
			text-align: center;
			overflow: hidden;
			padding: 27px 0;
			min-width: 208px;
			height: 120px;
		}

		#socialfb {
			width: 140px;
			height: 69px;
			font-family: arial;
			font-weight: bold;
			color: #0d4c4f;
			text-shadow: 1px 1px 0px #c0edef;
	        filter: dropshadow(color=#c0edef, offx=1, offy=1);
	        background: url('../images/button-facebook_small.png') no-repeat center top;
	        float: left;
	        margin: 0 8px 0 0;
		}
			#socialfb:hover {
				margin: 0 8px 0 0;
			}
			#socialfb a {
				display: block;
				padding: 15px 0;
				color: #0d4c4f;
				text-shadow: 1px 1px 0px #c0edef;
	        	filter: dropshadow(color=#c0edef, offx=1, offy=1);
	        	text-decoration: none;
			}

		#socialtwitter {
			width: 140px;
			height: 69px;
			font-family: arial;
			font-weight: bold;
			color: #0d4c4f;
			text-shadow: 1px 1px 0px #c0edef;
	        filter: dropshadow(color=#c0edef, offx=1, offy=1);
	        background: url('../images/button-twitter_small.png') no-repeat center top;
	        float: left;
	        margin: 0 8px 0 0;
		}
			#socialtwitter:hover {
				margin: 0 8px 0 0;
			}
			#socialtwitter a {
				display: block;
				padding: 15px 0;
				color: #0d4c4f;
				text-shadow: 1px 1px 0px #c0edef;
	        	filter: dropshadow(color=#c0edef, offx=1, offy=1);
	        	text-decoration: none;
			}

		#socialgoogle {
			width: 140px;
			height: 69px;
			font-family: arial;
			font-weight: bold;
			color: #0d4c4f;
			text-shadow: 1px 1px 0px #c0edef;
	        filter: dropshadow(color=#c0edef, offx=1, offy=1);
	        background: url('../images/button-google_small.png') no-repeat center top;
	        float: left;
	        margin: 0 8px 0 0;
		}
			#socialgoogle:hover {
				margin: 0 8px 0 0;
			}
			#socialgoogle a {
				display: block;
				padding: 15px 0;
				color: #0d4c4f;
				text-shadow: 1px 1px 0px #c0edef;
	        	filter: dropshadow(color=#c0edef, offx=1, offy=1);
	        	text-decoration: none;
			}

		#socialforums {
			width: 140px;
			height: 69px;
			font-family: arial;
			font-weight: bold;
			color: #0d4c4f;
			text-shadow: 1px 1px 0px #c0edef;
	        filter: dropshadow(color=#c0edef, offx=1, offy=1);
	        background: url('../images/button-forums_small.png') no-repeat center top;
	        float: left;
	        margin: 0 8px 0 0;
		}
			#socialforums:hover {
				margin: 0 8px 0 0;
			}
			#socialforums a {
				display: block;
				padding: 15px 0;
				color: #0d4c4f;
				text-shadow: 1px 1px 0px #c0edef;
	        	filter: dropshadow(color=#c0edef, offx=1, offy=1);
	        	text-decoration: none;
			}

		#back-top {
			margin: 0 -9999px 0 0;
		}

            .multimedia {
              padding: 40px 0% 60px 23%;
            }

		.multimedia img {
			border: 1px solid #6d6d6d;
			margin: 7px;
			max-width: 65%;
			height: auto;
			width: auto;
		}

	}